Loading...
Searching...
No Matches
caf::detail::tl_index_of_impl< Pos, X, Ts > Struct Template Reference

Finds the first element of type What beginning at index Pos. More...

## Detailed Description

template<int Pos, class X, class... Ts>
struct caf::detail::tl_index_of_impl< Pos, X, Ts >

Finds the first element of type What beginning at index Pos.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp